当前位置:论坛首页 > Linux面板 > 求助

【已解答】Wordpress迁移后网站出问题

发表在 Linux面板2021-7-23 02:55 [复制链接] 1 79

Wordpress做的网站,在原来的服务器上(宝塔版本为7.46)是没问题的。需要换到新的服务器上,就在新服务器安装最新版本7.6,网站迁移过来之后,PHP版本和原来一样使用的是PHP 7.3
但打开网站,在顶部会出现这样的错误:

QQ截图20210723025302.jpg

凭经验一看应该是PHP版本的问题,确实,如果换成PHP7.2或者PHP5.6等版本又会提示不同的错误。

顶部有以上的错误提示,下方就能正常显示网站,请问这问题该如何解决?
使用道具 举报 只看该作者 回复
发表于 2021-7-23 09:07:50 | 显示全部楼层
您好,您看下是不是防跨站引起的,您有些地址应该是指定了 www.xuechugou.group这个目录,导致xuechugou.group 这个目录无法访问到。
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表